input.button, button.button, a.button:link, a.button:visited, a.button:hover, a.button:active{behavior: url(/themes/site_themes/default/js/pie/PIE.htc); position:relative;}

.donate_box .button#single_donation{margin-right:10px;}

.money_amounts .amount span{behavior: url(/themes/site_themes/default/js/pie/PIE.htc); position:relative;}

.money_text{behavior: url(/themes/site_themes/default/js/pie/PIE.htc); position:relative;}

span.ourwork_icon{behavior: url(/themes/site_themes/default/js/pie/PIE.htc); position:relative;}

.ourwork_tooltip{behavior: url(/themes/site_themes/default/js/pie/PIE.htc); position:relative;}

ul.donate_amounts li span{behavior: url(/themes/site_themes/default/js/pie/PIE.htc); position:relative;}

.ourwork_tooltip{display:none; position:absolute; left:50%; top:10px; z-index:1; width:275px; padding:10px; margin-left:40px; font-size:15px; line-height:1.2; color:#a8006a; background-color:#fff; text-align:left; box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.27); border-radius:10px; font-weight:400;}
.ourwork_tooltip.right{left:auto; right:50%; margin-left:0; margin-right:40px;}
body.green .ourwork_tooltip{color:#528a16;}
body.orange .ourwork_tooltip{color:#f05824;}
body.blue .ourwork_tooltip{color:#149dba;}


.ourwork_box h2 a:link, .ourwork_box h2 a:visited, .ourwork_box h2 a:hover, .ourwork_box h2 a:active{background:url(../images/ie9_slide_h4_bg.png) no-repeat left center;}
body.green .ourwork_box h2 a:link, body.green .ourwork_box h2 a:visited, body.green .ourwork_box h2 a:hover, body.green .ourwork_box h2 a:active{background:url(../images/green/ie9_slide_h4_bg.png)}
body.orange .ourwork_box h2 a:link, body.orange .ourwork_box h2 a:visited, body.orange .ourwork_box h2 a:hover, body.orange .ourwork_box h2 a:active{background:url(../images/orange/ie9_slide_h4_bg.png)}
body.blue .ourwork_box h2 a:link, body.blue .ourwork_box h2 a:visited, body.blue .ourwork_box h2 a:hover, body.blue .ourwork_box h2 a:active{background:url(../images/blue/ie9_slide_h4_bg.png)}

ul.ourwork_tabs li.active a:link, ul.ourwork_tabs li.active a:visited, ul.ourwork_tabs li.active a:hover, ul.ourwork_tabs li.active a:active{background-color:transparent;}